#global #contentleft.wide{
	width:750px;
	padding:0;
	float:left;
}

#global #contentleft ul.texte1{
	padding:10px 0 0 0;
	margin:0;
	background:#ffffff url(../_images/bulles.gif) 600px 290px no-repeat;
}

#global #contentleft ul.texte1 li.bulle1{
	padding:8px 0 10px 0;
	text-align:justify;
}

#global #contentleft ul.texte1 li.bulle2{
	padding:8px 0 5px 0;
	text-align:justify;
}

#global #contentleft ul.texte1 li.bulle1 span.bloc{
	display:block;
	width:510px;
	float:left;
	margin:0;
	padding:0;
}

#global #contentleft ul.texte1 li.bulle1 span.pdf a img{
	border:0;
	padding:0 10px 0 0
}

#global #contentleft ul.texte1 li.bulle1 span.pdf a{
	font-weight:bold;
	color:#000000;
	font-size:11pt;
	padding:0;
	text-decoration:none;
}

#global #contentleft ul.texte1 li.bulle2 span.bloc2{
	display:block;
	width:510px;
	float:left;
	margin:0;
	padding:0;
	text-indent:30px;

}


#global #contentleft ul.texte1 li.bulle2 span.pdf a{
	font-weight:bold;
	color:#000000;
	font-size:11pt;
	padding:0;
	margin:0;
	text-decoration:none;
}

#global #contentleft ul.texte1 li.bulle2 span.pdf a img{
	border:0;
	padding:0 10px 0 0
}

#global #contentleft ul.texte1 li.texte{
	padding:15px 0 5px 0;
	text-align:justify;
}

#global #contentleft ul.texte1 li.pdf{
	padding:15px 0 5px 0;
	text-align:center;
	width:150px;
}

#global #contentleft ul.texte1 li.icone{
	padding:15px 0 5px 0;
	text-align:center;
	width:150px;
}

#global #contentleft ul.texte1 li.icone a{
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}

#global #contentleft ul.texte1 li.icone a:hover{
	text-decoration:underline;
}


#global #contentleft ul.texte1 li.icone a img{
	border:0;
	padding:0 5px 0 0;
}

#global #content #contentright{
	display:block;
	padding:0;
	margin:0;
}

#global #content #contentright img{
	padding:100px 0 0 70px;
}

.ref{
	padding:15px 0 0 40px;
	color:#a1a3a5;
}
